---
# /Users/evilchili/dnd/deadsands/www/content/lore/ancestries.md

title: Demographics - A Question of Blood
author: evilchili
date: 2022-07-16 22:31:25.781021
tags: homebrew
description: More so than in other regions it seems the comingling of histories has become a favourite pastime in the Dewa Q'Asos. Maybe it's the heat.
---

The Dewa Q'Asos is home to folks from a variety of genetic and cultural backgrounds. Old Blood — that of Humans, Elves, Dwarves, Halflings and Gnomes — is found in abundance here. Those with the Blood Draconic are present also: Dragonborn, Tieflings, Lizardfolk, even a few Kobold. But the effects of the Sahwat are both strong and persistent: over time Dewan of all kinds have been born with strange mutations, giving rise to distinct ethnic groups found only here, referred to collectively as New Blood: Harengon, Tortles, Loxodan, Alseid, and whatever else crawls its way out of the desert. Finally, there is the Gearforged — sentient clockwork automaton that have only existed for a few centuries.


### The Old Blood

Though census records are limited to major city-states, across the entirety of the Dewa Q'Asos Humans, Elves and Dwarves account for roughly a third of the population; with Gnomes and Halflings this number approaches half.

Dwarves accord themselves historic prominence in the region, and for good reason: many of the customs and traditions of the Dewan peoples can be traced to Dwarven sources, from place names, to the high respect accorded masons, smiths, artificers and other craftspeople, to the popularity of the Dwarven pantheon. Some even go so far as to make ancestral claim to the entirety of the Dewa Q'Asos, but this claim is not commonly accepted.

Dewan Elves enjoy the same longevity and other gifts of a fey-touched ancestry as their counterparts across Telisar, but unlike those others have mostly avoided prominent political or social power. In some ways this is the natural result of the Movan Unath — a custom whereby adult Elves are expected to cut ties with their current life, travel to a new place, and start a new life every 200 years.

Though you might expect Halflings and Gnomes to bond as small folk in a region dominated by larger people, Dewan Halflings and Gnomes share a peculiar animosity towards one another. Not hate so much as a suspicious, competitive drive. There is apparently some historical prescendent for such feelings as both sides claim victory in the same pivotal contest, but as neither are willing to speak on it the details are somewhat lost on the rest of the Dewan.


### The Blood Draconic

The draconic races account for fully a quarter of the Dewan population, a much greater presence than you are likely to find anywhere else. It is widely believed that the First Era was a time of Dragons, and that in their wake the draconic races were born. Opinions differ about why the gods allowed these people to thrive though their progenitor dragons were brought low, their divinity stripped, and their population scattered, but it is undeniable that many today walk the sands with the blood of dragons in their veins.

Dragonborn are typically cosmopolitan folk, found throughout the major city-states and smaller towns. Many find work as caravan guards, milita, and other martial positions where their natural talents are most valued, though just as many are scholars, merchants, and craftspeople.

Dewan Tieflings for the most part, fully accept their draconic origins, considering it a source of pride. They mostly reject the Asmodean Heresy, and suggesting a tiefling may have an "infernal" origin has become, if not a slur, at least a sure-fire way to start a bar fight. Tieflings in the Dewa Q'Asos are no more feared or hated than anyone else, though they do have a troubling reputation for producing sorcerers. 

Lizardfolk too claim draconic origin, though their cosmology and history is mostly not understood by others. This is not surprising, since most lizardfolk communicate exclusively via a kind of telepathic bond transmissible by pheromone. Lizardfolk therefore tend to avoid the major cities, choosing instead to live in small nomadic tribes. Those few who do acclimatize have been known to learn to speak a verbal language and take on work, often as desert guides, bounty hunters, or spies.

### The New Blood

Living and breeding next to ground zero of an arcane environmental disaster has taken its toll, and the mutations and general weirdness that characterize the flora and fauna of the Sahwat have begun to spread to the humanoid races. Comprising too many to summarize here, the New Blood are typically met with indifference from their fellow Dewan. That's life on the dead sands.

### Gearforged

Nobody is quite sure why but the mechanical machines known as Gearforged developed first by Grazakh artificers hundreds of years ago have begun spontaneously achieving consciousness. When this happens, the Gearforged is by law a person, and — with indentured servitude having been outlawed in the major city-states, at least — must be released by its former owner. Such a sentient Gearforged is somewhat callously referred to by some as Scraps. Often considered outcasts, Gearforged are nevetheless highly valued as skilled laborers in dangerous or conditions otherwise inhospitable to flesh and blood humanoids. Some have even found work as Determinants when an impartial view is required to settle a dispute or determine appropriate punishment for crimes committed. Whether Gearforged are any more capable of impartialty than any other sentient being is of course a matter of debate and may be the result of stereotypes.

While sentient Gearforged are by local standards still a relatively recent phenomenon — the oldest known record of a machine spontaneously achieving consciousness dates from 793 ME — the Gearforged themselves have quickly developed a culture, art, and religion all their own. 
